Microsoft patch kritieke beveiligingsproblemen in Exchange Server

Microsoft patch kritieke beveiligingsproblemen in Exchange Server

14-04-2021 | door: Wouter Hoeffnagel

Microsoft patch kritieke beveiligingsproblemen in Exchange Server

Een aantal kritieke beveiligingsproblemen zijn ontdekt in Exchange Server 2013, 2016 en 2019. De kwetsbaarheden geven aanvallers de mogelijkheid tot het op afstand overnemen van servers.

Microsoft waarschuwt voor de kwetsbaarheden, die zijn geïdentificeerd als CVE-2021-28480, CVE-2021-28481, CVE-2021-28482 en CVE-2021-28483. Het IT-bedrijf classificeert de problemen allen als zeer ernstig. Een patch is inmiddels beschikbaar. Microsoft roept gebruikers op deze patch zo snel mogelijk uit te rollen. Ook de Amerikaanse National Security Agency (NSA) roept hiertoe via Twitter op.

De NSA was ook de gene die Microsoft waarschuwde voor de kwetsbaarheden. Het Amerikaanse IT-bedrijf meldt geen aanwijzigingen te hebben dat de problemen actief werden misbruikt. De volgende versies van Exchange zijn getroffen:

  • Exchange Server 2013 CU23
  • Exchange Server 2016 CU19 en CU20
  • Exchange Server 2019 CU8 en CU9
Terug naar nieuws overzicht
Security